• phonon-4.10.1 Failing pgp signature key


    I’ve had this error for a little over a week. Any Idea how to fix this?

    ==> Making package: phonon-qt4 4.10.1-2 (Sun 26 Aug 2018 02:05:33 PM EDT)
    ==> Checking runtime dependencies…
    ==> Checking buildtime dependencies…
    ==> Retrieving sources…
    -> Downloading phonon-4.10.1.tar.xz…
    % Total % Received % Xferd Average Speed Time Time Time Current
    Dload Upload Total Spent Left Speed
    100 356 100 356 0 0 588 0 --:–:-- --:–:-- --:–:-- 587
    100 335 100 335 0 0 182 0 0:00:01 0:00:01 --:–:-- 549
    100 314k 100 314k 0 0 132k 0 0:00:02 0:00:02 --:–:-- 1199k
    -> Downloading phonon-4.10.1.tar.xz.sig…
    % Total % Received % Xferd Average Speed Time Time Time Current
    Dload Upload Total Spent Left Speed
    100 360 100 360 0 0 1107 0 --:–:-- --:–:-- --:–:-- 1107
    100 819 100 819 0 0 527 0 0:00:01 0:00:01 --:–:-- 1333
    ==> Validating source files with sha256sums…
    phonon-4.10.1.tar.xz … Passed
    phonon-4.10.1.tar.xz.sig … Skipped
    ==> Verifying source file signatures with gpg…
    phonon-4.10.1.tar.xz … FAILED (unknown public key B92A5F04EC949121)
    ==> ERROR: One or more PGP signatures could not be verified!

  • I elected to uninstall phonon-qt4 because phonon-qt5 is already installed IMHO there is no reason to have both, but you will need to make that judgement yourself.
    Sound seems to work okay, I use Clementine to listen to music.
    For the record I also removed kdebase-runtime kdelibs breeze-kde4 kdesudo

  • I’ve removed the following packages: phonon-qt4, phonon-qt4-gstreamer, kdelibs, breeze-kde4, kdebase-runtime, kdesudo. After rebooting everything is running smoothly here…

  • @frenchconnection yeah, phonon-qt4-gstreamer was removed automagically for me, as it should be on any decent system :-)

  • @blaised Thanks, I was going to remove it but wasn’t sure if it was needed.

  • @blaised Indeed, I simply took packages off the Ignore List through Pacman GUI and uninstalled qt4. The application did the rest. And it works well, too, on Antergos! ;-)

  • Uninstalled all the qt4 stuff too, system works fine.

  • as @karasu give info here: https://forum.antergos.com/topic/10539/kdebase-runtime-moved-to-aur/4

    Arch is removing qt4 based packages from their repositories, without any warning.

  • @joekamprad One of the main reasons why I uninstalled qt4 packages yesterday…

signature24 pgp24 failing10 phonon-4.10.11 Posts 9Views 3178
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.